@misc{Peel_2022,
  title   = {How we got here: A brief history of cattle and beef markets},
  url     = {https://www.feedlotmagazine.com/news/industry_news/how-we-got-here-a-brief-history-of-cattle-and-beef-markets/article_1fe3c56c-6739-11ec-a5bb-2b72c548a8a4.html},
  journal = {www.feedlotmagazine.com},
  author  = {Peel, Derrell S.},
  year    = {2022},
  month   = {1},
  note    = {[Citováno dne 8.12.2023]}
} 

@misc{USDALivestock,
  author = {Economic Research Service {U.S. Department of Agriculture}},
  title  = {{U}{S}{D}{A} {E}{R}{S} -- {L}ivestock and {M}eat {D}omestic {D}ata},
  url    = {https://www.ers.usda.gov/data-products/livestock-and-meat-domestic-data/},
  year   = {2023},
  month  = {11},
  note   = {[Citováno dne 8.12.2023]}
}